body {
	background: #F5f5F5;
	padding-top: 60px;
}
#main-container {
	background: #FFF;
	border-bottom: 1px solid #DDD;
	float: left;
	padding-bottom: 30px;
	position: relative;
	width: 100%;
}
/* Navigation menu's */
.nav-tabs > li > a {
	padding-top: 6px;
	padding-bottom: 6px;
}
.list-header {
	line-height: 23px;
	color: #000;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25);
	background-color: #fcdd52;
	background-image: -moz-linear-gradient(top, #fcdd52, #f1c609);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fcdd52), to(#f1c609));
	background-image: -webkit-linear-gradient(top, #fcdd52, #f1c609);
	background-image: -o-linear-gradient(top, #fcdd52, #f1c609);
	background-image: linear-gradient(to bottom, #fcdd52, #f1c609);
	background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcdd52', endColorstr='#f1c609', GradientType=0);
	border: 1px solid #edc307;
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
.list-header h4 {
	font-size: 14px;
	line-height: 23px;
	margin: 0;
	padding: 8px 34px 8px 12px;
	position: relative;
}
.list-header h4.linked {
	padding: 0;
}
.list-header h4.linked a, .list-header h4.linked span {
	color: #000;
	display: block;
	padding: 8px 34px 8px 12px;
}
.list-header h4.linked a:hover {
	text-decoration: none;
}
.list-header h4.linked:hover {
	background: #fcdd52;
}
.list-header h4 i.direction {
	background: url(../images/icon-direction.png) no-repeat 0 0;
	display: block;
	position: relative;
	width: 23px;
	height: 23px;
	position: absolute;
	right: 8px;
	top: 8px;
}
/* intro styles */
#intro-container {
	float: left;
	position: relative;
	width: 100%;
	overflow: hidden;
	height: auto;
}
#intro-container.collapsible {
	height: 90px;
}
/*#intro-container .intro-button {*/
.intro-button {
	position: absolute;
	bottom: 0;
	right: 20px;
	background: #000 url(../images/arrow-down.png) no-repeat 10px 10px;
	padding: 6px 10px 6px 30px;
	color: #FFF;
	font-family: 'SourceSansProRegular', sans-serif;
	font-size: 14px;
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	-ms-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}
/*#intro-container .intro-button:hover {*/
.intro-button:hover {
	background: #000 url(../images/arrow-down.png) no-repeat 10px 14px;

}

.mt15 {
	margin-top:0 !important;
}
/*#intro-container #intro-button-in.intro-button {*/
#intro-button-in.intro-button {
  background: #000 url(../images/arrow-up.png) no-repeat 10px 9px;

}
/*#intro-container #intro-button-in.intro-button:hover {*/
#intro-button-in.intro-button:hover {
	background: #000 url(../images/arrow-up.png) no-repeat 10px 5px;
}
#intro {
	background: #F5f5f5;
	padding: 150px 0;
	overflow: hidden;
}
#intro-overlay {
	background: url(../images/bg-overlay-pattern.png) repeat 0 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
#intro-inner {
	padding: 30px;
	background: #FFF;
	margin: 0 auto;
	float: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	bottom: -600px;
	position: relative;
	width: 570px !important;
	-webkit-transition: bottom 500ms cubic-bezier(0.680, 0, 0.265, 1); /* older webkit */
	-webkit-transition: bottom 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
	-moz-transition: bottom 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
	-ms-transition: bottom 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
	-o-transition: bottom 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
	transition: bottom 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); /* easeInOutBack */
}
#intro.ready #intro-inner {
	bottom: 0px;
}
#intro-select {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#intro-select input[type=text] {
	/* padding: 18px 10px !important; */
	margin: 0 auto;
	height: 36px;
	line-height: 27px;
}
.ie7 #intro-select input[type=text] {
	height: auto;
	padding: 0 10px;
	width: 526px;
}
#intro h2 {
	font-size: 28px;
}
#intro #intro-list {
	list-style: none;
	margin: 0;
}
#intro #intro-list li {
	float: left;
	margin-right: 18px;
	position: relative;
	line-height: 28px;
	font-weight: normal;
	color: #888;
}
#intro #intro-list span {
	font-size: 13px;
}
#intro #intro-list span.font-icon-car-rental {
	font-size: 12px;
}
#intro #intro-list a:hover {
	text-decoration: none;
}
/* #intro #intro-list li.locatie {
	background: url(../images/icon-intro-locatie.png) no-repeat 2px center;
	padding-left: 26px;
}
#intro #intro-list li.vervoer {
	background: url(../images/icon-intro-vervoer.png) no-repeat 0 center;
	padding-left: 26px;
}
#intro #intro-list li.parkeren {
	background: url(../images/icon-intro-parkeren.png) no-repeat 0 center;
	padding-left: 26px;
}
#intro #intro-list li.luchtvaart {
	background: url(../images/icon-intro-luchtvaart.png) no-repeat 0 center;
	padding-left: 26px;
}
#intro #intro-list li.hotels {
	background: url(../images/icon-intro-hotels.png) no-repeat 2px center;
	padding-left: 26px;
}
#intro #intro-list li.autoverhuur {
	background: url(../images/icon-intro-autoverhuur.png) no-repeat 2px center;
	padding-left: 26px;
}
*/
#intro .backstretch img {
	top: auto !important;
	bottom: 0 !important;
}
#intro-badge {
	background: #FCDD52;
	background-image: -o-linear-gradient(-90deg, #FCDD52 0%, #E7BE09 100%);
	background-image: -moz-linear-gradient(-90deg, #FCDD52 0%, #E7BE09 100%);
	background-image: -webkit-linear-gradient(-90deg, #FCDD52 0%, #E7BE09 100%);
	background-image: -ms-linear-gradient(-90deg, #FCDD52 0%, #E7BE09 100%);
	background-image: linear-gradient(-180deg, #FCDD52 0%, #E7BE09 100%);
	border: 1px solid #D8B105;
	-moz-box-shadow:    0px 1px 4px 0px rgba(0,0,0,0.30), inset 0px 1px 4px 0px rgba(255,255,255,0.70);
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.30), inset 0px 1px 4px 0px rgba(255,255,255,0.70);
	box-shadow:         0px 1px 4px 0px rgba(0,0,0,0.30), inset 0px 1px 4px 0px rgba(255,255,255,0.70);
	width: 104px;
	height: 104px;
	-moz-border-radius: 52px;
	-webkit-border-radius: 52px;
	border-radius: 52px;
	position: absolute;
	top: -52px;
	right: -52px;
	color: #000;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	line-height: 1.3;
	font-family: "SourceSansProSemibold", sans-serif;

    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
}
#intro #intro-badge{
/*transform*/
-webkit-transform:scale(0);
   -moz-transform:scale(0);
    -ms-transform:scale(0);
     -o-transform:scale(0);
        transform:scale(0);
/*transition*/
-webkit-transition:transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 200ms;
   -moz-transition:transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 200ms;
     -o-transition:transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 200ms;
        transition:transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 200ms;
}
#intro.ready #intro-badge{
/*transform*/
-webkit-transform:scale(1);
   -moz-transform:scale(1);
    -ms-transform:scale(1);
     -o-transform:scale(1);
        transform:scale(1);
}
#intro-badge span span {
	display: block;
	font-size: 19px;
}
@media (max-width: 979px) {
	#intro-badge {
		top: -60px;
		right: -20px;

	}
	#intro.ready #intro-badge{
	/*transform*/
	-webkit-transform:scale(0.7);
	   -moz-transform:scale(0.7);
	    -ms-transform:scale(0.7);
	     -o-transform:scale(0.7);
	        transform:scale(0.7);
	}

}

#populair li {
	display: inline;
	margin-right: 2px;
}
#populair li a {
	margin-bottom: 5px;
}
#main {
	margin-top: 50px;
}
ul {
	list-style-type: square;
}
h1, h2 {
	color: #4f9dcb;
	font-weight: normal;
}
.navbar .nav > li > a {
	text-shadow: none;
	font-family: 'SourceSansProRegular', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 20px 15px 20px;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #4f9dcb;
	text-decoration: none;
	background-color: transparent !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar-alt-inner {
	background: #FFF;
	border-bottom: 1px solid #DDD;
	min-height: 60px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
}
.navbar-alt-inner .navbar-search {
	margin-top: 14px;
}
.navbar-alt-inner .navbar-search input {
	width: 150px;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width;
	-o-transition-timing-function: ease;
}
.navbar-alt-inner .navbar-search input:focus {
	width: 206px;
}
.navbar-alt-inner .navbar-search button {
	filter: alpha(opacity=50);
	position: absolute;
	right: 8px;
	top: 2px;
}
.navbar-alt-inner .navbar-search button i {
	opacity: 0.5;
}
/* .label {
	background: #fed106;
	color: #333;
	text-shadow: none;
} */
#logo {
	float: left;
	margin-top: 11px;
	margin-right: 20px;
}
.facebook {
	overflow: hidden;
	border: 1px solid #d5d5d5;
	border-top: none;
	margin-bottom: 20px;
	padding-right: 20px;
	height: 330px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.facebook iframe {
	overflow: hidden;
	width: 300px;
	height: 100%;
	margin-top: -1px;
	margin-left: -1px;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe[style] {
	width: 100% !important;
	height: auto;
}
.fb-mask {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 20px;
	background: #FFF;
	width: 100%;
	z-index: 1;
}
/* footer */
footer {
	font-size: 12px;
	padding: 20px 0 30px 0;
	position: relative;
}
footer .footer-nav {
	max-width: 60%;
}
#footer-social {
	background: #ffffff;
	border: 1px solid #ccc;
	display: block;
	float: right;
	font-weight: bold;
	padding: 2px 6px;
	line-height: 18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 112px;
}
#footer-social img {
	margin-bottom: 2px;
	margin-left: 4px;
}
.ie8 #footer-social {
	width: 160px;
}
footer ul {
	list-style: none;
	margin-bottom: 10px;
}
footer ul li {
	border-left: 1px solid #CCC;
	float: left;
	margin-bottom: 8px;
}
footer ul li:first-child {
	border-left: none;
}
footer ul li a {
	display: block;
	padding: 0px 6px;
	line-height: 12px;
}
footer ul li:first-child a {
	padding: 0px 6px 0 0;
}
footer #copy {
	color: #888;
	font-size: 11px;
}
footer .credits {
	background: url(../images/aym.png) no-repeat left center;
	display: block;
	color: #888;
	font-size: 11px;
	margin-top: 5px;
	padding: 5px 0 2px 14px;
}
footer .credits a {
	color: inherit;
}
footer #copy > a {
	border-left: 1px solid #CCC;
	margin-left: 5px;
	padding-left: 6px;
	line-height: 12px;
}
footer .wvhj-footer {

	position: absolute;
	top: 20px;
	right: 0;
	padding-bottom: 20px;
}
footer .wvhj-footer-inner {
	background: #fff;
	border: 1px solid #ccc;
	display: block;
	font-weight: bold;
	padding: 2px 6px;
	line-height: 18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}
footer .wvhj-footer img {
	position: relative;
	top: -12px;
}
.btn-unstyled {
	border: 1px solid #FFF;
	padding: 2px;
	background: #FFF;
	-webkit-appearance: none;
}
#home-news article {
	padding-left: 76px;
	font-size: 12px;
	color: #666;
}
#home-news article h4 {
	margin-top: 3px;
}
#home-news a.thumb {
	float: left;
	margin-right: 15px;
	margin-top: 4px;
	border: 1px solid #DDD;
}
#home-news a.thumb {
	width: 60px;
}
.home-content {
	margin-top: 20px;
}
.news-item, .overview-item {
	border-bottom: 1px solid #DDD;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.news-item a.thumb, .overview-item a.thumb {
	margin-right: 20px;
	float: left;
	overflow: hidden;
	width: 60px;
	height: 60px;
}
.news-item .article-content, .overview-item .article-content{
	padding-left: 82px;
}
.news-item h3 {
	margin-bottom: 4px;
}
.news-item time {
	display: block;
	color: #888;
	font-size: 12px;
	margin-bottom: 14px;
}
.post-meta {
  display: block;
	color: #888;
	font-size: 12px;

}
.banner-side-left {
	float: left;
	height: 100%;
	position: relative;
}
.banner-side-left-content {
	position: relative;
	padding-left: 150px;
}
.banner-side-right {
	float: right;
	height: 100%;
	position: relative;
	z-index: 2;
}
.banner-side-right-content {
	position: relative;
	padding-right: 150px;
}
.mobile-ad {
	margin-bottom: 20px;
}
.search-excerpt {
	background-color: #FFFEBB;
	font-weight: normal;
	color: #000;
}
.sidebar-ads img {
	margin-bottom: 20px;
}
#airport-info-inner {
	position: relative;
	max-width: 400px;
}
#airport-info-thumb {
	float: left;
	position: relative;
	margin-right: 20px;
	max-width: 98px;
}
#airport-info-inner .arrow {
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid #FFF;
	z-index: 2;
	position: absolute;
	top: 50%;
	left: -8px;
	margin-top: -8px;
}
#airport-info-inner .arrow-border {
	display: block;
	content: ' ';
	width: 0;
	height: 0;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-right: 9px solid #bbb;
	z-index: 1;
	position: absolute;
	top: 50%;
	margin-top: -9px;
	left: -9px;
}
#airport-weather {
	position: relative;
	float: right;
}
#airport-weather h5 {
	position: absolute;
	right: 0;
	top: 0;
}
#airport-weather img {
	width: 80px;
	padding-right: 28px;
	padding-top: 24px;
}
#airport-weather .weather-temp {
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	right: 0;
	top: 32px;
}
#airport-info-inner {
	border: 1px solid #CCC;
	padding: 10px;
	float: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#side-news h5 {
	margin-bottom: 0px;
}
#side-news time {
	color: #888;
	font-size: 12px;
	margin-bottom: 10px;
}
.share-buttons {
	margin: 14px 0;
}
#country-list {
	margin-left: -15px;
	margin-right: -15px;
}
#country-list .country {
	padding-right: 15px;
	padding-left: 15px
}
/* flags */
.list-header h4.linked .country-icon {
	padding-left: 33px;
	background-position: 11px center;
	background-repeat: no-repeat;
}
.list-header h4.linked #belgie, #be {
	background-image: url(../images/flags/be.png);
}
.list-header h4.linked #cyprus, #cy {
	background-image: url(../images/flags/cy.png);
}
.list-header h4.linked #denemarken, #dk {
	background-image: url(../images/flags/dk.png);
}
.list-header h4.linked #duitsland, #de {
	background-image: url(../images/flags/de.png);
}
.list-header h4.linked #engeland, #england {
	background-image: url(../images/flags/england.png);
}
.list-header h4.linked #estland, #ee {
	background-image: url(../images/flags/ee.png);
}
.list-header h4.linked #finland, #fi {
	background-image: url(../images/flags/fi.png);
}
.list-header h4.linked #frankrijk, #fr {
	background-image: url(../images/flags/fr.png);
}
.list-header h4.linked #griekenland, #gr {
	background-image: url(../images/flags/gr.png);
}
.list-header h4.linked #hongarije, #hu {
	background-image: url(../images/flags/hu.png);
}
.list-header h4.linked #ierland, #ie {
	background-image: url(../images/flags/ie.png);
}
.list-header h4.linked #ijsland, #is {
	background-image: url(../images/flags/is.png);
}
.list-header h4.linked #italie, #it {
	background-image: url(../images/flags/it.png);
}
.list-header h4.linked #letland, #lv {
	background-image: url(../images/flags/lv.png);
}
.list-header h4.linked #litouwen, #lt {
	background-image: url(../images/flags/lt.png);
}
.list-header h4.linked #luxemburg, #lu {
	background-image: url(../images/flags/lu.png);
}
.list-header h4.linked #malta, #mt {
	background-image: url(../images/flags/mt.png);
}
.list-header h4.linked #nederland, #nl {
	background-image: url(../images/flags/nl.png);
}
.list-header h4.linked #noord-ierland, #northern-ireland {
	background-image: url(../images/flags/northern-ireland.png);
}
.list-header h4.linked #noorwegen, #no {
	background-image: url(../images/flags/no.png);
}
.list-header h4.linked #oekraine, #ua {
	background-image: url(../images/flags/ua.png);
}
.list-header h4.linked #oostenrijk, #at {
	background-image: url(../images/flags/at.png);
}
.list-header h4.linked #polen, #pl {
	background-image: url(../images/flags/pl.png);
}
.list-header h4.linked #portugal, #pt {
	background-image: url(../images/flags/pt.png);
}
.list-header h4.linked #roemenie, #ro {
	background-image: url(../images/flags/ro.png);
}
.list-header h4.linked #rusland, #ru {
	background-image: url(../images/flags/ru.png);
}
.list-header h4.linked #schotland, #schotland {
	background-image: url(../images/flags/scotland.png);
}
.list-header h4.linked #slowakije, #sk {
	background-image: url(../images/flags/sk.png);
}
.list-header h4.linked #spanje, #es {
	background-image: url(../images/flags/es.png);
}
.list-header h4.linked #tsjechie, #cz {
	background-image: url(../images/flags/cz.png);
}
.list-header h4.linked #turkije, #tr {
	background-image: url(../images/flags/tr.png);
}
.list-header h4.linked #zweden, #se {
	background-image: url(../images/flags/se.png);
}
.list-header h4.linked #zwitserland, #ch {
	background-image: url(../images/flags/ch.png);
}
.list-header h4.linked #albanie, #al {
	background-image: url(../images/flags/al.png);
}
.list-header h4.linked #andorra, #an {
	background-image: url(../images/flags/an.png);
}
.list-header h4.linked #armenie, #am {
	background-image: url(../images/flags/am.png);
}
.list-header h4.linked #azerbeidzjan, #az {
	background-image: url(../images/flags/az.png);
}
.list-header h4.linked #bosnie-en-herzegovina, #ba {
	background-image: url(../images/flags/ba.png);
}
.list-header h4.linked #bulgarije, #bg {
	background-image: url(../images/flags/bg.png);
}
.list-header h4.linked #georgie, #ge {
	background-image: url(../images/flags/ge.png);
}
.list-header h4.linked #kazachstan, #kz {
	background-image: url(../images/flags/kz.png);
}
.list-header h4.linked #kosovo, #kosovo {
	background-image: url(../images/flags/kosovo.png);
}
.list-header h4.linked #kroatie, #hr {
	background-image: url(../images/flags/hr.png);
}
.list-header h4.linked #liechtenstein, #li {
	background-image: url(../images/flags/li.png);
}
.list-header h4.linked #morocco, #ma {
	background-image: url(../images/flags/ma.png);
}
.list-header h4.linked #macedonie, #mk {
	background-image: url(../images/flags/mk.png);
}
.list-header h4.linked #moldavie, #md {
	background-image: url(../images/flags/md.png);
}
.list-header h4.linked #monaco, #mc {
	background-image: url(../images/flags/mc.png);
}

.list-header h4.linked #montenegro, #me {
	background-image: url(../images/flags/me.png);
}
.list-header h4.linked #san-marino, #sm {
	background-image: url(../images/flags/sm.png);
}
.list-header h4.linked #servie, #rs {
	background-image: url(../images/flags/rs.png);
}
.list-header h4.linked #slovenie, #si {
	background-image: url(../images/flags/si.png);
}
.list-header h4.linked #vaticaan-stad, #va {
	background-image: url(../images/flags/va.png);
}
.list-header h4.linked #verenigd-koninkrijk, #gb {
	background-image: url(../images/flags/gb.png);
}
.list-header h4.linked #wit-rusland, #by {
	background-image: url(../images/flags/by.png);
}
#us {
	background-image: url(../images/flags/us.png);
}
.well-white {
	background: #FFF;
}
.well-logo img {

}
/* images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
img.alignnone {
	margin-top: 3px;
	margin-bottom: 8px;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
img.alignleft {
	margin-bottom: 8px;
	margin-right: 12px;
	margin-top: 3px;
	margin-left: 0px;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
img.alignright {
	margin-bottom: 8px;
	margin-left: 12px;
	margin-top: 3px;
	margin-right: 0px;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
img.aligncenter {
	margin-top: 3px;
	margin-bottom: 8px;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
.wp-caption {
	color: #666;
	font-size: 11px;
	padding-top: 4px;
	max-width: 100%;
	width: auto !important;
}
.wp-caption p {
	border-bottom: 1px dotted #BBB;
	padding-bottom: 5px;
}
.wp-caption img {
	height: auto !important;
	max-width: 100% !important;
}
.wp-caption.alignleft {
	margin-bottom: 8px;
	margin-right: 12px;
	margin-top: 3px;
	margin-left: 0px;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
.wp-caption.alignright {
	margin-bottom: 8px;
	margin-left: 12px;
	margin-top: 3px;
	margin-right: 0px;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
.wp-caption.aligncenter, .wp-caption.alignnone {
	margin-top: 3px;
	margin-bottom: 8px;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

.gallery {
		list-style: none;
		margin: 0;
		float: left;
		position: relative;
		margin-bottom: 10px;
		margin-left: -10px;
		margin-right: -10px;
		top: -10px;
	}
.gallery li {
	float: left;
	width: 25%;
}
.gallery li .thumbnail {
	margin: 0 10px 20px 10px;
}
#maps img {
    max-width: none;
}
.logo-wvhj {
	top: -6px;
	position: relative;
}
 @media (min-width: 1200px) {
#intro {
}
.facebook iframe {
	width: 370px;
}
}
@media (max-width: 979px) and (min-width: 768px) {
#intro {
	padding: 120px 0;
}
.facebook iframe {
	width: 238px;
	margin-left: -5px;
}

}
 @media (max-width: 979px) {
body {
	padding-top: 0px;
}
.nav-collapse {
	position: relative;
	top: 12px;
}
.navbar-fixed-top {
	margin-bottom: 0;
}
.navbar-alt-inner {
	padding: 0 20px;
}
.navbar .btn-navbar {
	margin-top: 15px;
}
.navbar .nav {
	border: 1px solid #DDD;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.navbar .nav > li > a {
	border-top: 1px solid #DDD;
	color: #4F9DCB;
	padding: 10px;
	margin-bottom: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.navbar .nav > li:first-child > a {
	border-top: none;
}
.navbar .nav > li:last-child > a {
}
.nav-collapse .navbar-form, .nav-collapse .navbar-search {
	border: none;
	margin: 0;
	padding: 10px 0 20px 0;
}
.nav-collapse .navbar-search input[type="text"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 30px;
	height: 40px;
	width: 100%;
}
.navbar-alt-inner .navbar-search button {
	right: 1px;
	top: 14px;
}
.btn-unstyled {
	padding: 5px 10px;
}
.banner-side-right {
	display: none;
}
.banner-side-right-content {
	padding-right: 0px;
}
#airport-info {
	position: relative;
}
#airport-info .arrow, #airport-info .arrow-border {
	display: none;
}
#airport-info-inner {
	border: none;
	box-sizing: border-box;
	padding: 0 90px 0 90px;
	position: relative;
	max-width: 100%;
}
#airport-info-thumb {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 70px;
}
#airport-weather {
	position: absolute;
	top: -5px;
    right: 0;
	max-width: 90px;
}
#airport-weather img {
	width: 50px;
	padding-right: 18px;
}
#airport-weather .weather-temp {
font-size: 14px;
top: 24px;
}


/* wvhj */

footer .wvhj-footer {
	top: 60px;
}

#footer-social {
	margin-right: 0;
}



}
@media (max-width: 767px) {
body {
	background: #FFF;
}
h1, h2, h3 {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
#main-container {
	background: #FFF;
	border-bottom: none;
}
#intro-container {
	margin-right: -20px;
	margin-left: -20px;
	width: auto;
	float: none;
}
#intro {
	padding: 60px 0;
}
#intro-inner {
	margin-left: 20px;
	margin-right: 20px;
	padding: 20px;
	width: auto !important;
}
#intro-inner h2 {
	font-size: 20px;
}
#intro .btn {
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.facebook {
	height: 61px;
	margin-bottom:  -7px;
}
.fb-mask {
	display:  none;
}
.nav-tabs.nav-stacked > li.phone-last > a {
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
footer.container {
	background: #f7f7f7;
	border-top: 1px solid #DDD;
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 20px;
	padding-right: 20px;
}
#footer-social {
	float: left;
	margin-bottom: 20px;
}
footer ul {
	clear: left;
	float: left;
}

iframe.maps, iframe#maps {
	pointer-events: none; /* remove Maps scroll of death */
}

.gallery li {
	float: left;
	width: 33.3333%;
}
.gallery li .thumbnail {
	margin: 0 5px 10px 5px;
}
.table {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	max-width:  100%;
	font-size: 10px;
	table-layout:  fixed;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	 -ms-word-break: break-all;
     word-break: break-all;

     // Non standard for webkit
     word-break: break-word;
}
.fb_reset {
	display:  none;
}
.table th, .table td {
	padding: 4px 1px;
	line-height:  1.1;
}
#airport-info-inner {
	padding: 0 0 0 90px;
}
#airport-weather {
	display:  none;
}
.typeaheadmap {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	left: 0px !important;
	max-width:  100%;
	width:  100%;
}
#intro #intro-list li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 0;
	width:  50%;
}
/* wvhj */

footer .wvhj-footer {
	top: auto;
	position: relative;
	right: auto;
	float: left;
}

#footer-social {
	clear: left;
	margin-right: 0;
}

footer .footer-nav {
	max-width: 100%;
}



}

/* EazyTerra */
 #searchQuery {
  max-width: 320px;
}
#doDate, #puDate, .range-start, .range-end {
  max-width: 200px;
}
#doTime, #puTime {
  max-width: 100px;
}
#locationList {
  font-size: 12px;
  visibility: hidden;
  position: absolute;
  background-color: #fff;
  border: 1px solid #ccc;
  list-style-type: none;
  padding: 0px;
  margin: 30px 0px;
  z-index: 999;
}
#locationList li {
  padding: 8px 5px;
}

#locationList li:hover {
  background-color: #4f9dcb;
  cursor: pointer;
}
#easyTerra {
  float: left;
}

/*!
 * Datepicker for Bootstrap
 *
 * Copyright 2012 Stefan Petre
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 */
.datepicker {
  top: 0;
  left: 0;
  padding: 4px;
  margin-top: 1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  /*.dow {
    border-top: 1px solid #ddd !important;
  }*/

}
.datepicker:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: -7px;
  left: 6px;
}
.datepicker:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  position: absolute;
  top: -6px;
  left: 7px;
}
.datepicker > div {
  display: none;
}
.datepicker table {
  width: 100%;
  margin: 0;
}
.datepicker td,
.datepicker th {
  text-align: center;
  width: 20px;
  height: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.datepicker td.day:hover {
  background: #eeeeee;
  cursor: pointer;
}
.datepicker td.day.disabled {
  color: #eeeeee;
}
.datepicker td.old,
.datepicker td.new {
  color: #999999;
}
.datepicker td.active,
.datepicker td.active:hover {
  color: #ffffff;
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td.active:hover,
.datepicker td.active:hover:hover,
.datepicker td.active:focus,
.datepicker td.active:hover:focus,
.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active,
.datepicker td.active.disabled,
.datepicker td.active:hover.disabled,
.datepicker td.active[disabled],
.datepicker td.active:hover[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active {
  background-color: #003399 \9;
}
.datepicker td span {
  display: block;
  width: 47px;
  height: 54px;
  line-height: 54px;
  float: left;
  margin: 2px;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.datepicker td span:hover {
  background: #eeeeee;
}
.datepicker td span.active {
  color: #ffffff;
    background-color: #5bb1e3;
  background-image: -moz-linear-gradient(top, #5bb1e3, #117cbb);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bb1e3), to(#117cbb));
  background-image: -webkit-linear-gradient(top, #5bb1e3, #117cbb);
  background-image: -o-linear-gradient(top, #5bb1e3, #117cbb);
  background-image: linear-gradient(to bottom, #5bb1e3, #117cbb);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bb1e3', endColorstr='#117cbb', GradientType=0);
  border-color: #116da3 #117cbb #116da3;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #5bb1e3;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td span.active:hover,
.datepicker td span.active:focus,
.datepicker td span.active:active,
.datepicker td span.active.active,
.datepicker td span.active.disabled,
.datepicker td span.active[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.datepicker td span.active:active,
.datepicker td span.active.active {
  background-color: #003399 \9;
}
.datepicker td span.old {
  color: #999999;
}
.datepicker th.switch {
  width: 145px;
}
.datepicker th.next,
.datepicker th.prev {
  font-size: 21px;
}
.datepicker thead tr:first-child th {
  cursor: pointer;
}
.datepicker thead tr:first-child th:hover {
  background: #eeeeee;
}
.input-append.date .add-on i,
.input-prepend.date .add-on i {
  display: block;
  cursor: pointer;
  width: 16px;
  height: 16px;
}
/* Icon font */


@font-face {
  font-family: 'vvi-icons';
  src: url('../font/vvi-icons.eot?46017902');
  src: url('../font/vvi-icons.eot?46017902#iefix') format('embedded-opentype'),
       url('../font/vvi-icons.woff?46017902') format('woff'),
       url('../font/vvi-icons.ttf?46017902') format('truetype'),
       url('../font/vvi-icons.svg?46017902#vvi-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="font-icon-"]:before, [class*=" font-icon-"]:before {
  font-family: "vvi-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.font-icon-location:before { content: '\e800'; } /* '' */
.font-icon-parking:before { content: '\e801'; } /* '' */
.font-icon-car-rental:before { content: '\e802'; } /* '' */
.font-icon-hotels:before { content: '\e803'; } /* '' */
.font-icon-traffic:before { content: '\e804'; } /* '' */
.font-icon-airlines:before { content: '\e805'; } /* '' */
.font-icon-shower:before { content: '\e806'; } /* '' */
.font-icon-wifi:before { content: '\e807'; } /* '' */
.font-icon-taxi:before { content: '\e808'; } /* '' */
.font-icon-key:before { content: '\e809'; } /* '' */
.font-icon-lounge:before { content: '\e80b'; } /* '' */
.font-icon-ticket:before { content: '\f145'; } /* '' */

/* Airport services */
.services {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #DDD;
}
.services-col {
	width: 50%;
	float: left;
	position: relative;
}
.services-col ul {
	list-style: none;
	margin: 0;
}
.services-col ul li {
	color: #000;
	float: left;
	position: relative;
	width: 50%;
}
.services-col ul li.not-available {
	color: #bbb;
	/* text-decoration: line-through; */
}
.services-col ul li span {
	margin-right: 5px;
}
.services-col ul li .not-available-cross {
	position: absolute;
	font-size: 25px;
	left: 1px;
	top: -2px;
	color: #FF0000;
	font-weight: 300;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
@media (max-width: 979px) {
	.services-col ul li {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.services-col {
		width: 100%;
	}
}

.cheap_taxi_widget .datepicker {
	width: 50%;
}

.hidden-desktop{
	display: none !important;
}